@charset "utf-8";
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/jost-v14-latin-regular.eot');
    src: local(''),
        url('../fonts/jost-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost-v14-latin-regular.woff2') format('woff2'),
        url('../fonts/jost-v14-latin-regular.woff') format('woff'),
        url('../fonts/jost-v14-latin-regular.ttf') format('truetype'),
        url('../fonts/jost-v14-latin-regular.svg#Jost') format('svg');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/jost-v14-latin-500.eot');
    src: local(''),
        url('../fonts/jost-v14-latin-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost-v14-latin-500.woff2') format('woff2'),
        url('../fonts/jost-v14-latin-500.woff') format('woff'),
        url('../fonts/jost-v14-latin-500.ttf') format('truetype'),
        url('../fonts/jost-v14-latin-500.svg#Jost') format('svg');
}
@font-face {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/jost-v14-latin-600.eot');
    src: local(''),
        url('../fonts/jost-v14-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost-v14-latin-600.woff2') format('woff2'),
        url('../fonts/jost-v14-latin-600.woff') format('woff'),
        url('../fonts/jost-v14-latin-600.ttf') format('truetype'),
        url('../fonts/jost-v14-latin-600.svg#Jost') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Jost', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #B4D56B;
    overflow: hidden;
    padding: 0;
}
.fw500 {
    font-weight: 500;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 3.5em;
    line-height: 1.2;
    text-align: center;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1.125em;
    line-height: 1.3;
    margin-bottom: 0.35rem;
}
h3 {
    font-size: 1.313em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 0.7rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
    font-family: Arial, sans-serif;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.small {
    font-size: 0.8em;
    line-height: 1.3;
}
.flex {
    background: #fff;
    padding: 1rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    border-radius: 10px;
    margin-bottom: 2rem;
}
.flex .box {
    width: 139px;
}
.flex figure {
    display: flex;
    justify-content: center;
    margin-bottom: 0.75rem;
}
.flex p {
    padding: 0;
    text-align: center;
    font-size: 0.938em;
    line-height: 1.4;
}
header {
    padding: 0;
    background: #D2E4A4;
}
header figure {
    position: absolute;
    right: 8rem;
    top: 18rem;
}
.content_h {
    padding: 2rem 3rem 1rem;
}
.content_h p:first-of-type {
    font-size: 1.125em;
    line-height: 1.4;
}
article {
    padding: 3rem 5.5rem 1rem;
}
footer {
    padding: 2rem 1rem 1rem 5.5rem;
    margin: 0 5rem 2.5rem 0;
    background: #fff url('../images/icon_bg.jpg') no-repeat left 2.25rem top 1.65rem;
    border-radius: 0 32px 32px 0;
    color: #0D6FB8;
}
footer p {
    font-size: 1.125em;
    line-height: 1.4;
}
figure {
    margin: 0;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:768px) {
    h1 {
        font-size: 2.5em;
    }
    header figure {
        position: static;
        display: flex;
        justify-content: center;
    }
    header br {
        display: none;
    }
    .content_h, article {
        padding-inline: 2rem;
    }
    footer {
        margin-right: 2rem;
        padding-left: 2rem;
        background: #fff url('../images/icon_bg.jpg') no-repeat left -15px top 1.65rem;
    }
}
@media only screen and (max-width:480px) {
    h1 {
        font-size: 2em;
    }
    .content_h, article {
        padding-inline: 1rem;
    }
    footer{
        margin-right: 1rem;
        padding-left: 1rem;
        background: #fff;
    }
}